<?php
/**
 * @file
 * ocio_search.features.content_menu_links.inc
 */

/**
 * Implements hook_content_menu_links_defaults().
 */
function ocio_search_content_menu_links_defaults() {
  $menu_links = array();

  // Exported menu link: management:admin/config/search/apachesolr
  $menu_links['management:admin/config/search/apachesolr'] = array(
    'menu_name' => 'management',
    'link_path' => 'admin/config/search/apachesolr',
    'router_path' => 'admin/config/search/apachesolr',
    'link_title' => 'Apache Solr search',
    'options' => array(
      'attributes' => array(
        'title' => 'Administer Apache Solr.',
      ),
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => -8,
    'customized' => 0,
    'parent_path' => 'admin/config/search',
  );
  // Exported menu link: management:admin/config/search/pantheon
  $menu_links['management:admin/config/search/pantheon'] = array(
    'menu_name' => 'management',
    'link_path' => 'admin/config/search/pantheon',
    'router_path' => 'admin/config/search/pantheon',
    'link_title' => 'Pantheon Apache Solr',
    'options' => array(
      'attributes' => array(
        'title' => 'Check communication with Pantheon\'s Apache Solr Service',
      ),
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 0,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
    'parent_path' => 'admin/config/search',
  );
  // Exported menu link: management:admin/reports/apachesolr
  $menu_links['management:admin/reports/apachesolr'] = array(
    'menu_name' => 'management',
    'link_path' => 'admin/reports/apachesolr',
    'router_path' => 'admin/reports/apachesolr',
    'link_title' => 'Apache Solr search index',
    'options' => array(
      'attributes' => array(
        'title' => 'Information about the contents of the index on the server',
      ),
    ),
    'module' => 'system',
    'hidden' => 0,
    'external' => 0,
    'has_children' => 1,
    'expanded' => 0,
    'weight' => 0,
    'customized' => 0,
    'parent_path' => 'admin/reports',
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Apache Solr search');
  t('Apache Solr search index');
  t('Pantheon Apache Solr');


  return $menu_links;
}
