<?php
/**
 * @file
 * ocio_landing_page.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function ocio_landing_page_field_group_info() {
  $export = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_display_options|node|ocio_landing_page|form';
  $field_group->group_name = 'group_display_options';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'ocio_landing_page';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Display Options',
    'weight' => '4',
    'children' => array(
      0 => 'field_disable_breadcrumbs',
      1 => 'field_disable_title',
    ),
    'format_type' => 'tab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => 'group-display-options field-group-tab',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_display_options|node|ocio_landing_page|form'] = $field_group;

  return $export;
}
