<?php
/**
 * @file
 * ocio_search.apachesolr_environments.inc
 */

/**
 * Implements hook_apachesolr_environments().
 */
function ocio_search_apachesolr_environments() {
  $export = array();

  $environment = new stdClass();
  $environment->api_version = 1;
  $environment->env_id = 'solr';
  $environment->name = 'localhost server';
  $environment->url = 'http://localhost:8983/solr';
  $environment->service_class = '';
  $environment->conf = array(
    'apachesolr_direct_commit' => 0,
    'apachesolr_read_only' => '0',
    'apachesolr_soft_commit' => 0,
  );
  $environment->index_bundles = array(
    'node' => array(
      0 => 'article',
      1 => 'basic_page',
      2 => 'book_page',
      3 => 'calendar_entry',
      4 => 'faq',
      5 => 'featured_slide',
      6 => 'web_form',
    ),
    'file' => array(
      0 => 'audio',
      1 => 'document',
      2 => 'image',
      3 => 'video',
    ),
  );
  $export['solr'] = $environment;

  return $export;
}
