<div<?php print $attributes; ?>>
	
  <header class="l-header" role="banner">
  	<?php print render($page['osu_navbar']); ?>
		<?php print render($page['masthead']); ?>
	</header>
	
	<div class="l-constrained max-width">
		<div class="constrained-container">
		
		<?php print render($page['main_menu']); ?>
		
		<div class="l-region--hero-wrapper <?php print $main_classes; ?>">
			<?php print render($page['hero']); ?>
		</div>

		<?php if (!empty($page['highlighted'])): ?>
    	<div class="l-highlighted-wrapper">
      	<?php print render($page['highlighted']); ?>
    	</div>
		<?php endif; ?>

		<div class="l-main <?php print $main_classes; ?>">
    	<a id="main-content"></a>
			<?php print $breadcrumb; ?>
			<?php print render($tabs); ?>
			<?php print render($page['help']); ?>
			<?php print $messages; ?>

			<?php print render($page['workbench']); ?>

			<div class="l-content" role="main">
      	<?php if (!$is_front && !empty($title)): ?>
					<h1 class="title" id="page-title"><?php print $title; ?></h1>
				<?php endif; ?>

				<?php if ($action_links): ?>
        	<ul class="action-links"><?php print render($action_links); ?></ul>
				<?php endif; ?>
				<?php print render($page['content']); ?>
				<?php print $feed_icons; ?>
    	</div>

			<?php print render($page['sidebar_1']); ?>
			<?php print render($page['sidebar_2']); ?>
  	</div>


		<footer class="l-footer-wrapper" role="contentinfo">
    	<?php print render($page['footer_1']); ?>
			<?php print render($page['footer_2']); ?>
			<?php print render($page['footer_3']); ?>
		</footer>
		</div>
	</div> <!--/constrained-container-->
</div>
