<?php
/**
 * @file
 * Template for custom ocio-omega-threecol Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-threecol clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <div class="ocio-omega-threecol-container ocio-omega-threecol-header clearfix panel-panel row-fluid">
    <div class="ocio-omega-threecol-container-inner ocio-omega-threecol-header-inner panel-panel-inner span12">
      <?php print $content['header']; ?>
    </div>
  </div>

  <div class="ocio-omega-threecol-container ocio-omega-threecol-column-content clearfix row-fluid">
    <div class="ocio-omega-threecol-column-content-region ocio-omega-threecol-column1 panel-panel span4">
      <div class="ocio-omega-threecol-column-content-region-inner ocio-omega-threecol-column1-inner panel-panel-inner">
        <?php print $content['column1']; ?>
      </div>
    </div>
    <div class="ocio-omega-threecol-column-content-region ocio-omega-threecol-column2 panel-panel span4">
      <div class="ocio-omega-threecol-column-content-region-inner ocio-omega-threecol-column2-inner panel-panel-inner">
        <?php print $content['column2']; ?>
      </div>
    </div>
    <div class="ocio-omega-threecol-column-content-region ocio-omega-threecol-column3 panel-panel span4">
      <div class="ocio-omega-threecol-column-content-region-inner ocio-omega-threecol-column3-inner panel-panel-inner">
        <?php print $content['column3']; ?>
      </div>
    </div>
  </div>

</div><!-- /.ocio-omega-threecol -->
