<?php
/**
 * @file
 * Template for custom ocio-omega-tiles-equalcol Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-tiles-equalcol clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <div class="ocio-omega-tiles-equalcol-container ocio-omega-tiles-equalcol-header clearfix panel-panel row-fluid">
    <div class="ocio-omega-tiles-equalcol-container-inner ocio-omega-tiles-equalcol-header-inner panel-panel-inner span12">
      <?php print $content['header']; ?>
    </div>
  </div>


<!-- first row of tiles -->
  <div class="ocio-omega-tiles-equalcol-container ocio-omega-tiles-equalcol-tile-content clearfix row-fluid">
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile1 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile1-inner panel-panel-inner">
        <?php print $content['tile1']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile2 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile2-inner panel-panel-inner">
        <?php print $content['tile2']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile3 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile3-inner panel-panel-inner">
        <?php print $content['tile3']; ?>
      </div>
    </div>
  </div>

<!-- second row of tiles -->
  <div class="ocio-omega-tiles-equalcol-container ocio-omega-tiles-equalcol-tile-content clearfix row-fluid">
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile4 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile4-inner panel-panel-inner">
        <?php print $content['tile4']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile5 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile5-inner panel-panel-inner">
        <?php print $content['tile5']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile6 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile6-inner panel-panel-inner">
        <?php print $content['tile6']; ?>
      </div>
    </div>
  </div> 
  
 <!-- third row of tiles -->
  <div class="ocio-omega-tiles-equalcol-container ocio-omega-tiles-equalcol-tile-content clearfix row-fluid">
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile7 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile7-inner panel-panel-inner">
        <?php print $content['tile7']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile8 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile8-inner panel-panel-inner">
        <?php print $content['tile8']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-tile-content-region ocio-omega-tiles-equalcol-tile9 panel-panel tile-panel clearfix span4">
      <div class="ocio-omega-tiles-equalcol-tile-content-region-inner ocio-omega-tiles-equalcol-tile9-inner panel-panel-inner">
        <?php print $content['tile9']; ?>
      </div>
    </div>
  </div> 
  
  
  <div class="ocio-omega-tiles-equalcol-container ocio-omega-tiles-equalcol-column-content clearfix row-fluid">
    <div class="ocio-omega-tiles-equalcol-column-content-region ocio-omega-tiles-equalcol-column1 ocio-omega-tiles-equalcol-column panel-panel span6">
      <div class="ocio-omega-tiles-equalcol-column-content-region-inner ocio-omega-tiles-equalcol-column1-inner ocio-omega-tiles-equalcol-column-inner panel-panel-inner">
        <?php print $content['column1']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-equalcol-column-content-region ocio-omega-tiles-equalcol-column2 ocio-omega-tiles-equalcol-column panel-panel span6">
      <div class="ocio-omega-tiles-equalcol-column-content-region-inner ocio-omega-tiles-equalcol-column2-inner ocio-omega-tiles-equalcol-column-inner panel-panel-inner">
        <?php print $content['column2']; ?>
      </div>
    </div>
  </div>

  <div class="ocio-omega-tiles-equalcol-container ocio-omega-tiles-equalcol-footer clearfix panel-panel row-fluid">
    <div class="ocio-omega-tiles-equalcol-container-inner ocio-omega-tiles-equalcol-footer-inner panel-panel-inner span12">
      <?php print $content['footer']; ?>
    </div>
  </div>
  
</div><!-- /.ocio-omega-tiles-equalcol -->
