<?php
/**
 * @file
 * Template for custom ocio-omega-tiles-twocol Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display ocio-omega-tiles-twocol clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>

  <div class="ocio-omega-tiles-twocol-container ocio-omega-tiles-twocol-header clearfix panel-panel row-fluid">
    <div class="ocio-omega-tiles-twocol-container-inner ocio-omega-tiles-twocol-header-inner panel-panel-inner span12">
      <?php print $content['header']; ?>
    </div>
  </div>

  <div class="ocio-omega-tiles-twocol-container ocio-omega-tiles-twocol-trio-content clearfix row-fluid">
    <div class="ocio-omega-tiles-twocol-trio-content-region ocio-omega-tiles-twocol-trio1 panel-panel span4">
      <div class="ocio-omega-tiles-twocol-trio-content-region-inner ocio-omega-tiles-twocol-trio1-inner panel-panel-inner">
        <?php print $content['trio1']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-twocol-trio-content-region ocio-omega-tiles-twocol-trio2 panel-panel span4">
      <div class="ocio-omega-tiles-twocol-trio-content-region-inner ocio-omega-tiles-twocol-trio2-inner panel-panel-inner">
        <?php print $content['trio2']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-twocol-trio-content-region ocio-omega-tiles-twocol-trio3 panel-panel span4">
      <div class="ocio-omega-tiles-twocol-trio-content-region-inner ocio-omega-tiles-twocol-trio3-inner panel-panel-inner">
        <?php print $content['trio3']; ?>
      </div>
    </div>
  </div>
  
  <div class="ocio-omega-tiles-twocol-container ocio-omega-tiles-twocol-column-content clearfix row-fluid">
    <div class="ocio-omega-tiles-twocol-column-content-region ocio-omega-tiles-twocol-column1 ocio-omega-tiles-twocol-column panel-panel span3">
      <div class="ocio-omega-tiles-twocol-column-content-region-inner ocio-omega-tiles-twocol-column1-inner ocio-omega-tiles-twocol-column-inner panel-panel-inner">
        <?php print $content['column1']; ?>
      </div>
    </div>
    <div class="ocio-omega-tiles-twocol-column-content-region ocio-omega-tiles-twocol-column2 ocio-omega-tiles-twocol-column panel-panel span9">
      <div class="ocio-omega-tiles-twocol-column-content-region-inner ocio-omega-tiles-twocol-column2-inner ocio-omega-tiles-twocol-column-inner panel-panel-inner">
        <?php print $content['column2']; ?>
      </div>
    </div>
  </div>

  <div class="ocio-omega-tiles-twocol-container ocio-omega-tiles-twocol-footer clearfix panel-panel row-fluid">
    <div class="ocio-omega-tiles-twocol-container-inner ocio-omega-tiles-twocol-footer-inner panel-panel-inner span12">
      <?php print $content['footer']; ?>
    </div>
  </div>
  
</div><!-- /.ocio-omega-tiles-twocol -->
